#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-L5wZ2El1KBqB8uZdNPgsfj
key:                  vector-instances-3.4-L5wZ2El1KBqB8uZdNPgsfj
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  3808f1a3a99703f72a22da1223e11bcf
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-L5wZ2El1KBqB8uZdNPgsfj
depends:
    base-4.14.1.0 comonad-5.0.6-3JOWyYOCiQk4cQ1E9A3dqU
    hashable-1.3.0.0-3AJG4yisUBKqOWmt32yGB
    keys-3.12.3-Ag2jHsYCqD5KM81PbfVsEp
    pointed-5.0.2-JbR9nDNujrZGgqsjnITMm5
    semigroupoids-5.3.4-4Wb6hm6bbKc6wCcXTF3hKO
    vector-0.12.1.2-7hUWEqEuIM18hGuhwRVpMr

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

